Anonymous Login
2019-10-22 19:30 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000981v3.0 Release[All Projects] Generalpublic2013-08-28 11:26
Reporterangusnoach 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0000981: Cannot change Task Access from Public to another
DescriptionI am using Web2Project v2.4 and I found that the Task Access could not be changed to anything else except public (not using Project Designer). But it works on v2.31.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002229

caseydk (administrator)

Could you attach a screenshot of the page you mean?

Thanks.

~0002255

caseydk (administrator)

Resolved at some point.. not sure when.
+Notes

-Issue History
Date Modified Username Field Change
2011-09-24 18:29 angusnoach New Issue
2011-09-27 23:18 caseydk Project v2.4 Release (Closed) => v3.0 Release
2011-10-01 22:41 caseydk Note Added: 0002229
2011-10-01 22:41 caseydk Status new => feedback
2011-10-18 21:30 caseydk Note Added: 0002255
2011-10-18 21:30 caseydk Status feedback => resolved
2011-10-18 21:30 caseydk Resolution open => fixed
2011-10-18 21:30 caseydk Assigned To => caseydk
2013-08-28 11:13 caseydk Fixed in Version => 3.0.0
2013-08-28 11:26 caseydk Status resolved => closed
+Issue History